Orthocare Admin - Bug #12050

Users Management - Profile pic updated by user but not showing in admin portal
12/20/2024 02:53 PM - priyanka Sharma

Status: Closed Start date: 12/20/2024
Priority: Normal Due date:
Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
FullName Profile Picture
Naseem
Phone
Age
78
Address
Current Professional Status
Electrician v
Gender
#1 - 12/20/2024 02:55 PM - priyanka Sharma
- File clipboard-202412201455-u8hzu.png added

- Description updated

#2 - 12/23/2024 06:57 PM - Shan Ul Habib

- File clipboard-202412231825-jhp7g.png added

- File clipboard-202412231826-cwa32.png added

- Assignee changed from Shan Ul Habib to Bharat Dhall

Image urls are broken in the api response
clipboard-202412231825-jhp7g.png
clipboard-202412231826-cwa32.png

#3 - 12/23/2024 06:58 PM - Shan Ul Habib

- Status changed from New to In Progress

#4 - 01/16/2025 07:47 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#5 - 01/16/2025 07:49 PM - Shan Ul Habib

- Status changed from Resolved to In Progress

#6 - 01/17/2025 09:15 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#7 - 01/28/2025 04:11 PM - priyanka Sharma

- Status changed from Resolved to Closed
